Subject: Re: Chris Germany's PC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 25 May 2001 15:35:24 -0700 (PDT)

Kim,

Please order Chris a power strip. I was not able to power on his PC because he did not have a free outlet.

Please call the Resolution Center (3-1411) to request IDF 6F4A-B be activated. I would have done this myself, but the Network Team is now requiring a Co. and RC #.

One more thing, Chris is requesting Monitor Arms. If you do order them for him, he will need two sets of Vertical Arms. These Arms can be ordered via e-mail from Reggie Wilson.

Chris,

As soon as the power strip comes in and the port is activated I can come by and complete the install.

If you have any questions please call me. 

thanks,

Dalton Hogan
Trader Desktop Deployment
Enron Networks, LLC
Office: 713-853-0356
Pager: 877-242-4378
E-mail Address: [email-masked]
Nextel # : 56572
E-mail Pager: <mailto:[email-masked]>